@charset "utf-8";
/* CSS Document */
/*johnny welch for r66/Benetech inc.*/
/*06/01/2013.*/
/*johnnywelch at "gee"mail dot com */






#dialog_header{
/* Safari 4-5, Chrome 1-9 */
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#bfe5ff));
/* Safari 5.1, Chrome 10+ */
background: -webkit-linear-gradient(top, #ffffff, #bfe5ff);
/* Firefox 3.6+ */
background: -moz-linear-gradient(top, #ffffff, #bfe5ff);
/* IE 10 */
background: -ms-linear-gradient(top, #ffffff, #bfe5ff);
/* Opera 11.10+ */
background: -o-linear-gradient(top, #ffffff, #bfe5ff);
-webkit-box-shadow: 0 3px 3px -3px #666;
-moz-box-shadow: 0 3px 3px -3px #666;
box-shadow: 0 3px 3px -3px #666;
}

#dialog_header .logo{
width: 99.9%;
}

.title{ font-family: "Didact Gothic";
font-size:200%;
color:#09f;
width:99.9%;
}
.description{
margin-top:2%;
}

.space {
	padding: 2%;
width: 100%;
}

.ui-dialog .ui-dialog-content {
	background: none repeat scroll 0 center;
    border: 0 none;
    overflow: auto;
    padding: 0;
    position: relative;
}

.ui-dialog .ui-dialog-content a {
	color:#09f;
}
.error {
	color: red;
}

